:root {
    --pink: #f14e95;
    --bg: #0a0a00;
    --shadow: 0 2px 2px rgb(0 0 0 / 0.5);
}

body {
    font-size: 1.2rem;
    font-family: 'work sans', sans-serif;
    min-height: 2000px;
}

.hero::before {
    content: '';
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(img/bg-prewed.jpeg);
    background-size: cover;
    background-position: center;
    z-index: -1;
    filter: sepia();
}

.hero{
    position: relative;
    min-height: 100vh;
}

.hero h1, .hero h4, .hero p {
    text-shadow: var(--shadow);
}

.hero h1{
    font-family: 'Sacramento', cursive;
    font-size: 6rem;
}

.hero h4{
    font-size: 1.6rem;
}

.hero p{
    font-size: 1.4rem;
}

.hero a{
    color: var(--pink);
    background-color: white;
    box-shadow: var(--shadow);
}

.hero a:hover{
    background-color: var(--pink);
    color: white;
}

.mynavbar {
}

.mynavbar .navbar-brand,
.mynavbar .offvancas-title {
    font-family: 'Sacramento', cursive;
    font-size: 2.2rem;
}

.mynavbar .nav-link {
    text-transform: uppercase;
}



/* Media Query */
/* Laptop */
@media screen (max-width: 992px){
    html {
        font-size: 75%;
    }
.simply-countdown > .simply-section {
    padding: 70%;

}
}

/* Tablet */
@media screen 
    (max-width: 768px){
    html {
        font-size: 65%;
    }
    .simply-countdown > .simply-section {
    padding: 60%;
    margin: 5px;
    
}
}

/* Mobile Phone */
@media screen (max-width: 576px){
    html {
        font-size: 50%;
    }
    .simply-countdown > .simply-section {
        padding: 45%;
        margin: 3px;
        
}
}
